<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo Selector</title>
    <link rel="stylesheet" href="css/exo-selector.css">
</head>

<body>
    <section id="first">
        <h1>First Section</h1>
        <p>some text
            <span class="highlight">important text</span>
        </p>

        <p class="highlight">
            some more text
            <span class="highlight">
                some more important text
            </span>
        </p>
    </section>

    <article>
        <h2>Subtitle</h2>
        Other text
        <p>hello</p>
    </article>

</body>

</html>